<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>Date</key>
		<date>2019-01-31T01:56:00Z</date>
		<key>ScudoConfiguration</key>
		<data>
		YnBsaXN0MDDUAQIDBAUGmZpYJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVy
		VCR0b3ASAAGGoK8QNgcID1ZXWFlaW1xdXl9gYWJjZGVmZ2hpamtsbW5vcHFy
		c3R1dnd4eXp7fH1+f4CBgoiQkZKTllUkbnVsbNIJCgsOWk5TLm9iamVjdHNW
		JGNsYXNzogwNgAKAMIA10xAJChEzVVdOUy5rZXlzrxAhEhMUFRYXGBkaGxwd
		Hh8gISIjJCUmJygpKissLS4vMDEygAOABIAFgAaAB4AIgAmACoALgAyADYAO
		gA+AEIARgBKAE4AUgBWAFoAXgBiAGYAagBuAHIAdgB6AH4AggCGAIoAjrxAh
		NDQ0NDg5Ojs7Ozs/O0E7QzRFOzRFNEo7OzQ0NDQ0OTtUgCSAJIAkgCSAJYAm
		gCeAKIAogCiAKIApgCiAKoAogCuAJIAsgCiAJIAsgCSALYAogCiAJIAkgCSA
		JIAkgCaAKIAugC9XcGZfZGhjcFdwZl9waW5nW3BmX3Nwb29maW5nV3BmX21k
		bnNbYndfdXBsb2FkYnddYndfdXBsb2FkdW5pdF1id19kb3dubG9hZGJ3XmJ3
		X2xpbWl0dXBsb2FkXxAYcGZfbWFuYWdlRGVmYXVsdFNlcnZpY2VzXXBmX3Vy
		bF91cGRhdGVfEBB2cG5fb25seWFsbG93dnBuVnBmX3VybF8QEGJ3X2xpbWl0
		ZG93bmxvYWRfEA9id19kb3dubG9hZHVuaXRdYndfZXhjbHVkZWxhblh2cG5f
		cG9ydFdwZl9pcHY2WmFmd19wb2xpY3lecGZfbG9hZGZyb211cmxecGZfcG9y
		dE1vbml0b3JZcGZfcG9saWN5XxAPYWZ3X3Bhc3NsaWJleGVjXlNjdWRvQ2xh
		c3NOYW1lXXBhc3NfcHJpbnRlcnNcdnBuX2FsbG93bGFuXGFmd19wYXNzcm9v
		dF5hZndfcGFzc3N5c3RlbVthZndfcGFzc2xhbl8QEWFmd19ibG9ja3Vuc2ln
		bmVkWHBmX21jYXN0XxARcGZfdXJsX3VwZGF0ZVRpbWVdYWZ3X3Bhc3NhcHBs
		ZV12cG5faW50ZXJmYWNlCREBABAAEAUIXxBAaHR0cHM6Ly9ydWxlcy5lbWVy
		Z2luZ3RocmVhdHMubmV0L2Z3cnVsZXMvZW1lcmdpbmctQmxvY2stSVBzLnR4
		dBABEQSqEAJeU0NVUHJlZmVyZW5jZXNTZW4w0oOEhYZaJGNsYXNzbmFtZVgk
		Y2xhc3Nlc1xOU0RpY3Rpb25hcnmihYdYTlNPYmplY3TTEAkKiYxVooqLgDGA
		MqKNjoAzgDSAL15TY3Vkb0NsYXNzTmFtZVlhZGRyZXNzZXNcU0NVQmxhY2tM
		aXN00gkKlA6ggDXSg4SXmFdOU0FycmF5opeHXxAPTlNLZXllZEFyY2hpdmVy
		0ZucVHJvb3SAAQAIABEAGgAjAC0AMgA3AHAAdgB7AIYAjQCQAJIAlACWAJ0A
		pQDJAMsAzQDPANEA0wDVANcA2QDbAN0A3wDhAOMA5QDnAOkA6wDtAO8A8QDz
		APUA9wD5APsA/QD/AQEBAwEFAQcBCQELAS8BMQEzATUBNwE5ATsBPQE/AUEB
		QwFFAUcBSQFLAU0BTwFRAVMBVQFXAVkBWwFdAV8BYQFjAWUBZwFpAWsBbQFv
		AXEBcwF7AYMBjwGXAaMBsQG/Ac4B6QH3AgoCEQIkAjYCRAJNAlUCYAJvAn4C
		iAKaAqkCtwLEAtEC4ALsAwADCQMdAysDOQM6Az0DPwNBA0IDhQOHA4oDjAOb
		A58DpAOvA7gDxQPIA9ED2APbA90D3wPiA+QD5gPoA/cEAQQOBBMEFAQWBBsE
		IwQmBDgEOwRAAAAAAAAAAgEAAAAAAAAAnQAAAAAAAAAAAAAAAAAABEI=
		</data>
		<key>ScudoVersion</key>
		<string>1.0 beta 3</string>
		<key>descr</key>
		<string>监视共享资源：Scudo弹出每个本地网络服务进行网络连接的警报窗口。每次应用程序尝试连接网络时都需要您的授权。所有未签名的应用和进程将会一直被阻止。(汉化：macenjoy.co)</string>
		<key>presetName</key>
		<string>相对严格的配置</string>
		<key>isHardCoded</key>
		<true/>
        <key>hid</key>
        <integer>3</integer>
	</dict>
</array>
</plist>
